<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Gunslinger Spawn</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Gunslinger-Spawn-1/digital-comic/959670</Web>
  <Summary>Introducing the launch of the second new monthly title spinning out of the SPAWN UNIVERSE, with one of the most popular characters in the entire SPAWN mythology! This book contains three separate GUNSLINGER stories, each taking a look at his journey through time—from the wild, wild west to the 21st century. Will his 200-year-old past come back to haunt him as he navigates the strange world of 2021? Get ready for the past and present to collide in this new ongoing title!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB959670], [ASINB09BK5KT4D]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Todd McFarlane Productions</Imprint>
  <Genre>Superhero</Genre>
  <PageCount>57</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
